/*
* Theme Name: Yooker Theme
* Description: Yooker Theme
* Template: Impreza
* Version: 1.0
* Author:	Yooker
* Theme URI: https://yooker.nl
* Author URI: https://yooker.nl
*/


/* Headings */
.heading-1 {
	font-family: var(--h1-font-family);
	font-size: var(--h1-font-size);
	line-height: var(--h1-line-height);
	font-weight: var(--h1-font-weight);
	text-transform: var(--h1-text-transform);
	font-style: var(--h1-font-style);
	letter-spacing: var(--h1-letter-spacing);
	margin-bottom: var(--h1-margin-bottom);
}
.heading-2 {
	font-family: var(--h2-font-family);
	font-size: var(--h2-font-size);
	line-height: var(--h2-line-height);
	font-weight: var(--h2-font-weight);
	text-transform: var(--h2-text-transform);
	font-style: var(--h2-font-style);
	letter-spacing: var(--h2-letter-spacing);
	margin-bottom: var(--h2-margin-bottom);
}
.heading-3 {
	font-family: var(--h3-font-family);
	font-size: var(--h3-font-size);
	line-height: var(--h3-line-height);
	font-weight: var(--h3-font-weight);
	text-transform: var(--h3-text-transform);
	font-style: var(--h3-font-style);
	letter-spacing: var(--h3-letter-spacing);
	margin-bottom: var(--h3-margin-bottom);
}
.heading-4 {
	font-family: var(--h4-font-family);
	font-size: var(--h4-font-size);
	line-height: var(--h4-line-height);
	font-weight: var(--h4-font-weight);
	text-transform: var(--h4-text-transform);
	font-style: var(--h4-font-style);
	letter-spacing: var(--h4-letter-spacing);
	margin-bottom: var(--h4-margin-bottom);
}
.heading-5 {
	font-family: var(--h5-font-family);
	font-size: var(--h5-font-size);
	line-height: var(--h5-line-height);
	font-weight: var(--h5-font-weight);
	text-transform: var(--h5-text-transform);
	font-style: var(--h5-font-style);
	letter-spacing: var(--h5-letter-spacing);
	margin-bottom: var(--h5-margin-bottom);
}
.heading-6 {
	font-family: var(--h6-font-family);
	font-size: var(--h6-font-size);
	line-height: var(--h6-line-height);
	font-weight: var(--h6-font-weight);
	text-transform: var(--h6-text-transform);
	font-style: var(--h6-font-style);
	letter-spacing: var(--h6-letter-spacing);
	margin-bottom: var(--h6-margin-bottom);
}



/* Separators */
.w-separator.size_small { height: 1rem !important; }
.w-separator.size_medium { height: 2rem !important; }
.w-separator.size_large { height: 4rem !important; }
.w-separator.size_huge { height: 8rem !important; }


/* - Algemeen - */
.no-click { pointer-events: none; } /* Clickthrough */
.overflow-slider .owl-stage-outer { overflow: visible; } /* Overflowing slider */
.logo-main i { color: var(--color-content-primary);} /* Logo main color */
.logo-secondary i { color: var(--color-content-secondary); } /* Logo secondary color */
.contain-img img { object-fit: contain !important; }

/* Scrollbar */
body::-webkit-scrollbar { width: 1em; }
body::-webkit-scrollbar-track {
	background:#fff;
}
body::-webkit-scrollbar-thumb {
	background-color: var(--color-content-primary);
}


/* Vleugel links */
.vleugel-links::before {
	content: "";
	background-image: url("/wp-content/uploads/2025/08/rsc-corp_-recruiters-hoog-full-colour-vleugel-1.png");
	background-size: contain;
	background-position: left;
	background-repeat: no-repeat;
	width: 512px;
	height: 757px;
	max-height: 100%;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translatey(-50%);
}


/* Footer */
footer { overflow: visible !important; }


/* Reusable blocks */
.pijler-column > .vc_column-inner > .wpb_wrapper,
.pijler-column > .vc_column-inner > .wpb_wrapper > .wpb_row {
	height: 100%;
}
.bullets .w-text-h {
	display: flex;
	align-items: center;
}
.bullets i {
	font-size: 6px;
	line-height: 1;
	margin-right: 0.5rem !important;
}

/* Home */
.shape-bg::before {
	content: "";
	background-size: contain;
	background-position: top;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.shape-bg.shape-share::before { background-image: url("/wp-content/uploads/2025/09/vaandel-donkerblauw.svg"); }
.shape-bg.shape-shout::before { background-image: url("/wp-content/uploads/2025/09/vaandel-blauw.svg"); }
.shape-bg.shape-work::before { background-image: url("/wp-content/uploads/2025/09/vaandel-groen.svg"); }
.shape-bg.shape-focus::before { background-image: url("/wp-content/uploads/2025/09/vaandel-geel.svg"); }

#kennisbank .w-filter-item-values {
	display: flex;
	gap: 1rem;
}
#kennisbank .w-filter-item.number_1 {
	margin-bottom: 0;
} 
#kennisbank .w-filter-item-values input {
	display: none;
}
#kennisbank .w-filter-item-values span {
	color: var(--color-content-heading);
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1.2;
	padding: 1em 1.8em;
	border: solid 2px;
	border-radius: 0.5rem;
	transition: ease 0.3s;
}
#kennisbank .w-filter-item-values input:checked + span { color: #fff; }
#kennisbank .w-filter-item-values .w-filter-item-value[data-value="lets-focus"] input:checked + span { color: var(--color-content-heading); }

#kennisbank .w-filter-item-values .w-filter-item-value[data-value="lets-focus"] span { border-color: var(--color-content-focus); }
#kennisbank .w-filter-item-values .w-filter-item-value[data-value="lets-share"] span { border-color: var(--color-content-share); }
#kennisbank .w-filter-item-values .w-filter-item-value[data-value="lets-shout"] span { border-color: var(--color-content-shout); }
#kennisbank .w-filter-item-values .w-filter-item-value[data-value="lets-work"] span { border-color: var(--color-content-work); }

#kennisbank .w-filter-item-values .w-filter-item-value[data-value="lets-focus"] input:checked + span { background: var(--color-content-focus); }
#kennisbank .w-filter-item-values .w-filter-item-value[data-value="lets-share"] input:checked + span { background: var(--color-content-share); }
#kennisbank .w-filter-item-values .w-filter-item-value[data-value="lets-shout"] input:checked + span { background: var(--color-content-shout); }
#kennisbank .w-filter-item-values .w-filter-item-value[data-value="lets-work"] input:checked + span { background: var(--color-content-work); }

#kennisbank .w-filter.state_mobile.open_for_mobile > .w-filter-list > .w-filter-item > .w-filter-item-content > .w-filter-item-values {
	flex-direction: column;
}

/* berichten */
article.diensten-categorie-lets-focus .changing-border { border-color: var(--color-content-focus) !important; }
article.diensten-categorie-lets-share .changing-border { border-color: var(--color-content-share) !important; }
article.diensten-categorie-lets-shout .changing-border { border-color: var(--color-content-shout) !important; }
article.diensten-categorie-lets-work .changing-border { border-color: var(--color-content-work) !important; }

/* Over */
#team-list .img-wrapper {
	position: relative;
	aspect-ratio: 1;
	margin-bottom: 0.7rem;
}
#team-list .gradient {
	background: linear-gradient(135deg, rgba(16, 116, 188, 1) 0%, rgba(0, 45, 102, 1) 100%);
    border-radius: 1rem;
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
#team-list .icon-wrapper {
	font-size: 15rem;
	line-height: 1;
	text-align: center;
	color: #000;
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
}
#team-list .img-wrapper > a {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
#team-list .content-wrapper h3 {
	color: var(--color-content-share);
	font-family: var(--h1-font-family);
	font-weight: 600;
	font-size: 1.1rem;
	margin-bottom: 0.7rem;
}

/* Diensten pagina (Case section) */
#case-grid > .w-grid-list > .w-grid-item > .w-grid-item-h > .usg_vwrapper_1 > .usg_vwrapper_2 > .post_title > a {
	color: #000000;
}
#case-grid > .w-grid-list > .w-grid-item > .w-grid-item-h > .usg_vwrapper_1 > .usg_vwrapper_2 > .post_title > a:hover {
	color: var(--color-content-link-hover);;
}

/* Pagina's: Homepagina & Diensten (flipbox/card section) */
.custom-card-flip-icons .w-flipbox-front-icon {
	top: 0.5rem;
	right: 0.5rem;
	position: absolute;
}



/* Gforms */
.gform_required_legend { display: none; }

/* Cookie Banner */
.seopress-user-consent {
	font-size: 1rem !important;
	padding: 0.75rem !important;
	background: #f7f7f7 !important;
	border-right: 0 !important;
}
.seopress-user-consent p a:first-child {
	content: "";
	background-image: url(/wp-content/uploads/2022/01/yooker-cookies.png);
	width: 32px;
	height: 32px;
	display: inline-block;
	background-size: cover;
	margin-bottom: -11px;
	margin-right: 13px;
}
.seopress-user-consent #seopress-user-consent-accept{
	background: var(--color-content-primary);
	color: #fff;
	padding: 0.5rem 2rem;
	margin-top: 5px;
	font-size: 13px;
	font-weight: 600;
	margin-left: 50px !important;
	border: none;
	cursor: pointer;
	transition: all ease .3s;
}
.seopress-user-consent #seopress-user-consent-close {
	background: none;
	border: none;
	font-size: 13px;
	padding: 3px 20px;
	margin-top: 5px;
	font-weight: 600;
	color: #000;
	transition:all ease .3s;
}
.seopress-user-consent #seopress-user-consent-close:hover {
	border:none;
	background:none;
	color:red;
	transition:all ease .3s;
}
.seopress-user-consent p a:nth-child(2) {
	text-decoration:underline;
}
.seopress-user-consent p {
	padding-bottom:0 !important;
}


/* Mobile Responsive */
@media screen and (max-width: 600px){	
	
	/* Algemeen */
	/* Hovercards */
/* 	.w-flipbox { pointer-events: none; }
	.w-flipbox .w-flipbox-front-icon { pointer-events: all; } */
	
	/* Over ons */
	#team-list .icon-wrapper {
		font-size: 8rem;
	}

	/* Footer */
	footer .w-tabs-section.active:not(.has_text_color)>.w-tabs-section-header{
		color: #fff;
	}
	
	/* Homepage vier vaandels */
	/*.four-cards-hover { margin-top: -15rem !important; } */
	.four-cards-hover .vc_col-sm-3:nth-child(1) { z-index: 4; }
	.four-cards-hover .vc_col-sm-3:nth-child(2) { z-index: 3; }
	.four-cards-hover .vc_col-sm-3:nth-child(3) { z-index: 2; }
	.four-cards-hover .vc_col-sm-3 > .vc_column-inner { padding-left: 0.5rem !important; padding-right: 0.5rem  !important; }
	.four-cards-hover .vc_col-sm-3 > .vc_column-inner > .wpb_wrapper { width: 45%; align-self: center; }
	.four-cards-hover .vc_col-sm-3 > .vc_column-inner > .wpb_wrapper > .g-cols { margin: 0 -3.5rem -3.5rem -3.5rem !important }
	.four-cards-hover .vc_col-sm-3 > .vc_column-inner > .wpb_wrapper > .g-cols > .vc_col-sm-12 > .vc_column-inner > .wpb_wrapper > .w-image { margin-top: -1.6rem; }
	.four-cards-hover .vc_col-sm-3 > .vc_column-inner > .wpb_wrapper > .g-cols > .vc_col-sm-12 > .vc_column-inner > .wpb_wrapper > .w-text { margin-top: -1rem; }
	
	
	
}

/* Tablet Responsive */
@media screen and (min-width: 601px) and (max-width: 1024px){
	.tablet-per-2 .vc_row > .wpb_column { width: 50%; }
	.tablet-per-2 .vc_row > .wpb_column:not(:nth-last-child(-n + 2)) { margin-bottom: 2rem; }
	
	.tablet-stacking-row > .wpb_column  { width: 100%; }
	.four-cards-hover .vc_col-sm-3 > .vc_column-inner > .wpb_wrapper > .g-cols > .vc_col-sm-12 > .vc_column-inner { padding-left: 0.8rem; padding-right: 0.8rem; }
}

/* Mobile & Tablet */
@media screen and (max-width: 1024px){
	.four-cards-hover .vc_col-sm-3:nth-child(1)::before, .four-cards-hover .vc_col-sm-3:nth-child(2)::before, .four-cards-hover .vc_col-sm-3:nth-child(3)::before { content: "" !important; }
}

/* Vanaf laptop */
@media screen and (min-width: 1025px){
	#home-banner > .l-section-h { padding: 0; }
}

/* Laptop Responsive */
@media screen and (min-width: 1025px) and (max-width: 1536px){

}

/* Desktop Responsive */
@media screen and (min-width: 1537px){

}
@media screen and (min-width: 1025px){
	.mobilemenu {
		display:none !important;
	}
}
.custom-card-flip-icons .w-flipbox-front {
	background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: 95% !important;
}

/* Homepagina Vier Vaandels */
.four-cards-hover .g-cols > .vc_col-sm-3 > .vc_column-inner { position: relative; }
.four-cards-hover .vc_column-inner { position: relative; }
.four-cards-hover .vc_col-sm-3:nth-child(1)::before, .four-cards-hover .vc_col-sm-3:nth-child(2)::before, .four-cards-hover .vc_col-sm-3:nth-child(3)::before {
  content: "+";
  position: absolute;
  right: -2.5%;
  top: 50%;
  transform: translateY(-50%);
  font-size: 36px;
  font-weight: 600;
  color: white;
}
.four-cards-hover .vc_col-sm-3:nth-child(3)::before { content: "="; }

@media not all and (hover: none) {
	.four-cards-hover .wpb_column .vc_column-inner .wpb_wrapper .g-cols.shape-bg {
		transition: scale 275ms cubic-bezier(0.3, 0.9, 0.3, 1.2);;
		scale: 1;
	}
	.four-cards-hover .wpb_column .vc_column-inner .wpb_wrapper .g-cols.shape-bg:hover { scale: 1.15 }
}

#pijlers-4 > .l-section-h > .g-cols { row-gap: 2rem; }

/* Phone frame cut-off */
.phone-frame-cutoff {
  position: relative;
  display: flex; align-items: center; justify-content: center;
}
.phone-frame-cutoff .w-image:nth-child(1) {
  position: relative;
  z-index: 2;
  display: block;
}
.phone-frame-cutoff .w-image:nth-child(2) {
  position: absolute;
  inset: 0;
  z-index: 1;
}
.phone-frame-cutoff .w-image:nth-child(2) img {
	width: 183px;
	height: 400px;
  object-fit: cover;
}
.phone-frame-cutoff ~ div.w-vwrapper .w-iconbox-icon {
	transform: rotate(45deg);
}

/* Recruitment Totaalaanpak pagina, "Onze werkwijze" sectie */
#ontdek-meer > .l-section-h > .g-cols > .vc_col-sm-6:nth-child(2) > .vc_column-inner {
	justify-content: center;
}